X
Nhấn vào đây để đến phiên bản di động của trang web.

Diễn đàn trợ giúp

Error code sec error expired certificate

Được đăng

I am trying to go to this Facebook game site and i get this,,,,, My computers date and time is correct so that can't be the problem, i also took a SS There is no button to click on to bypass this error,,, >>>(i know what i am doing to bypass the error) So how do i get pass this?

[slotmachines.rubyseven.com uses an invalid security certificate.

The certificate expired on 7/6/2015 6:59 PM. The current time is 7/6/2015 7:26 PM.

(Error code: sec_error_expired_certificate)]

thank you

I am trying to go to this Facebook game site and i get this,,,,, My computers date and time is correct so that can't be the problem, i also took a SS There is no button to click on to bypass this error,,, >>>(i know what i am doing to bypass the error) So how do i get pass this? [slotmachines.rubyseven.com uses an invalid security certificate. The certificate expired on 7/6/2015 6:59 PM. The current time is 7/6/2015 7:26 PM. (Error code: sec_error_expired_certificate)] thank you
Đính kèm ảnh chụp màn hình

Chi tiết hệ thống bổ sung

Phần bổ trợ đã cài đặt

  • Adobe PDF Plug-In For Firefox and Netscape 11.0.11
  • DivX Web Player version 3.3.0.21
  • DivX VOD Helper Plug-in
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Next Generation Java Plug-in 11.45.2 for Mozilla browsers
  • Shockwave Flash 18.0 r0
  • 5.1.40416.0
  • Unity Player 5.0.3f2
  • VLC media player Web Plugin
  • NPWLPG
  • Yahoo Application State Plugin version 1.0.0.7

Ứng dụng

  • Firefox 39.0
  • Chuỗi đại diện người dùng: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:39.0) Gecko/20100101 Firefox/39.0
  • URL hỗ trợ: https://support.mozilla.org/1/firefox/39.0/WINNT/en-US/

Tiện ích mở rộng

  • Avast Online Security 10.2.0.187 (wrc@avast.com) (không hoạt động)
  • Logitech SetPoint 6.5 ({F003DA68-8256-4b37-A6C4-350FA04494DF}) (không hoạt động)

Javascript

  • incrementalGCEnabled: True

Đồ họa

  • adapterDescription: NVIDIA GeForce 9800 GT
  • adapterDescription2:
  • adapterDeviceID: 0x0614
  • adapterDeviceID2:
  • adapterDrivers: nvd3dumx,nvwgf2umx,nvwgf2umx nvd3dum,nvwgf2um,nvwgf2um
  • adapterDrivers2:
  • adapterRAM: 1024
  • adapterRAM2:
  • adapterSubsysID: 0719196e
  • adapterSubsysID2:
  • adapterVendorID: 0x10de
  • adapterVendorID2:
  • clearTypeParameters: Gamma: 2200 Pixel Structure: B ClearType Level: 50 Enhanced Contrast: 400
  • direct2DEnabled: True
  • directWriteEnabled: True
  • directWriteVersion: 6.1.7601.17514
  • driverDate: 2-3-2015
  • driverDate2:
  • driverVersion: 9.18.13.4144
  • driverVersion2:
  • info: {u'AzureCanvasBackend': u'direct2d', u'AzureFallbackCanvasBackend': u'cairo', u'AzureContentBackend': u'direct2d', u'AzureSkiaAccelerated': 0}
  • isGPU2Active: False
  • numAcceleratedWindows: 1
  • numTotalWindows: 1
  • webglRenderer: Google Inc. -- ANGLE (NVIDIA GeForce 9800 GT Direct3D9Ex vs_3_0 ps_3_0)
  • windowLayerManagerRemote: True
  • windowLayerManagerType: Direct3D 11

Thay đổi cài đặt

Linh tinh

  • Người dùng JS: Không
  • Có thể tiếp cận: Không
guigs 1072 giải pháp 11697 câu trả lời
Được đăng

Hi (Error code: sec_error_expired_certificate)] Go to your stored certs and remove the cert for this site to request a new one. about:preferences#advanced > Certificates > View Certificates

I hope this helps.

Hi (Error code: sec_error_expired_certificate)] Go to your stored certs and remove the cert for this site to request a new one. about:preferences#advanced > Certificates > View Certificates I hope this helps.
cor-el
  • Top 10 Contributor
  • Moderator
17539 giải pháp 158588 câu trả lời
Được đăng

The certificate got updated on July 7th, so you shouldn't be seeing this error.

Validity: from 07/07/2015 00:00:00 UTC to 07/06/2016 23:59:59 UTC
The certificate got updated on July 7th, so you shouldn't be seeing this error. Validity: from 07/07/2015 00:00:00 UTC to 07/06/2016 23:59:59 UTC

Được chỉnh sửa bởi cor-el vào